
table.table_profit 
{
table-layout: fixed	
width:700x;
border-collapse: collapse;	
border:1px solid black;
padding: 10px;	
}

.div_nice{	
background-color:#F6D8CE;
border-radius: 15px; 
padding:15px;
}

.nice_border{
         border:1px solid #e5e5e5;
         background-color:#ffffff;
         padding:5px;
         margin-left:10px;
         margin-right:10px;
         float:right;
} 
  

th.th_profit
{	
border:1px solid black;
padding: 5px;	
}

td.td_profit
{	
white-space: nowrap;
border: 1px solid black;
text-align:right;
padding: 5px;	
width: 180px;	
}

td.td_day
{	
border: 1px solid black;
text-align:right;
padding: 5px;	
//width: 80px;	
}


table.table1 
{
width:700px;	
border:1px solid black;
padding: 10px;	
}

td.offer
{	
//border:1px solid black;
float:right;
//padding: 10px;	
width: 80px;	
}

td.picture 
{	
//border:1px solid black;
padding: 10px;	
width: 200px;	
}
td.padded
{	
//border:1px solid black;
padding: 10px;	
width: 200px;	
}

tr.description
{	
border:1px solid black;
padding: 10px;	
}

th.table1 
{
border:1px solid black;
padding: 10px;	
}